<template lang="pug">
header
	container
		Nav( responsive )
</template>

<script>
export default {
	components: {
		Nav: () => import("@/components/Nav.vue")
	}	
}
</script>

<style lang="scss" scoped>
.section {
	padding: $section-padding;
	@include max_tablet {
		padding: 1rem;
	}
}
</style>